View Issue Details

IDProjectCategoryView StatusLast Update
0004833DUMoBugpublic2018-08-17 19:20
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.15 
Target Version2.16Fixed in Version2.16 
Summary0004833: DUMo is mixing major and minor update when sorting on 3rd column (or after check)
DescriptionDUMo is mixing major and minor update when sorting on 3rd column (or after check)
TagsNo tags attached.

Relationships

related to 0004825 resolvedKyle_Katarn Update status indicator (similar to SUMo) in 3rd column 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-09 21:37 Kyle_Katarn New Issue
2018-04-09 21:37 Kyle_Katarn Status new => assigned
2018-04-09 21:37 Kyle_Katarn Assigned To => Kyle_Katarn
2018-04-09 21:37 Kyle_Katarn Relationship added related to 0004825
2018-04-20 13:47 Kyle_Katarn Target Version 2.15.1 =>
2018-08-17 16:52 Kyle_Katarn Target Version => 2.16
2018-08-17 19:20 Kyle_Katarn Status assigned => resolved
2018-08-17 19:20 Kyle_Katarn Resolution open => fixed
2018-08-17 19:20 Kyle_Katarn Fixed in Version => 2.16